.CP-landing-test-drive .form__wrapper .carousel__container{
    width: 100%;
    height: 100%;
    text-align: center;
    font-family: 'alpine_vision';
    font-size: 16px;
    line-height: 18px;
}

.CP-landing-test-drive .form__wrapper .carousel__container .slide-car__wrapper {
    border: 2px solid rgba(226,226,226, 0);
    /* transition: border-color 0.1s linear; */
}

.CP-landing-test-drive .form__wrapper .carousel__container .slide-car__wrapper .car-visuel {
    margin: 10px auto;
    width: 100%;
    height: auto;
    outline: none;
}

.CP-landing-test-drive .form__wrapper .carousel__container .slide-car__wrapper .car-title {
    text-align: center;
    font-family: 'alpine_vision';
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
    margin: 10px 20px;
    opacity: 0;
    -webkit-transition: opacity 0.1s linear;
    -o-transition: opacity 0.1s linear;
    transition: opacity 0.1s linear;
}

.CP-landing-test-drive .form__wrapper .carousel__container .slide-car__wrapper.slick-active .car-title {
    opacity: 1;
    -webkit-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}


.CP-landing-test-drive .form__wrapper .carousel__container .slide-car__wrapper.slick-slide {
    outline: none;
}

.CP-landing-test-drive .form__wrapper .carousel__container .slide-car__wrapper.slick-active {
    border: 2px solid #005BBB;
    -webkit-transition: border-color 0.6s 0.1s  linear;
    -o-transition: border-color 0.6s 0.1s  linear;
    transition: border-color 0.6s 0.1s  linear;
}

.CP-landing-test-drive .form__wrapper .carousel__container  .slick-prev {
    position: absolute;
    top: 50%;
    left: -20px;
    margin: 0;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.CP-landing-test-drive .form__wrapper .carousel__container  .slick-next {
    position: absolute;
    top: 50%;
    right: -35px;
    margin: 0;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

/************************************ TABLETS ************************************/
@media (max-width: 1024px) {
    .CP-landing-test-drive .form__wrapper .carousel__container .slide-car__wrapper.slick-active {
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
    }
   
}
/************************************ MOBILE LANDSCAPE ************************************/
@media (max-width: 990px) {
    
}
/************************************ MOBILE ************************************/
@media (max-width: 767px) {
    .CP-landing-test-drive .form__wrapper .carousel__container .slide-car__wrapper .car-title {
        font-size: 12px;
        margin: 10px 5px;
    }
}